export const PageComponents = {
    install(Vue: any, opt: any) {
                Vue.component('psgrid-view', () => import('@pages/module/psgrid-view/psgrid-view.vue'));
        Vue.component('psedit-view', () => import('@pages/module/psedit-view/psedit-view.vue'));
    }
};